/* CSS Header & Menu */
#top_cs_menu_container {
	height: 80px;
}
/*Strip the ul of padding and list styling*/
#top_cs_menu_container ul {
		list-style-type:none;
		margin:0;
		padding:0;
		/*position: absolute;
		float: left;*/
		margin-right: 20px;
		background: #ccc;
		width: 100%;
}
#top_cs_menu_container img {
		margin-right:20px;
		margin: 25px 0 0 10px;

		width: 260px;
}

/*Create a horizontal list with spacing*/
#top_cs_menu_container li {
		display:inline-block;
		/* float: left; */
		margin-right: 1px;
}

/*Style for menu links*/
#top_cs_menu_container li a {
		display:block;
		min-width:80px;
		height: 50px;
		text-align: center;
		line-height: 50px;
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #000;
		/*background: #2f3036;*/
		text-decoration: none;
}

/*Hover state for top level links*/
#top_cs_menu_container li:hover a {
		/*background: #ff9900;*/
		background: #ccc;
		color: #00559a;
}

/*Style for dropdown links*/
#top_cs_menu_container li:hover ul a {
		/*background: #ff9900;*/
		background: #ccc;
		color: #00559a;
		height: 40px;
		line-height: 40px;
}

/*Hover state for dropdown links*/
#top_cs_menu_container li:hover ul a:hover {
		background: #ff9900;
		color: #fff;
}

/*Hide dropdown links until they are needed*/
#top_cs_menu_container li ul {
		display: none; 
}

/*Make dropdown links vertical*/
#top_cs_menu_container li ul li {
		display: block;
		float: none;
}

/*Prevent text wrapping*/
#top_cs_menu_container li ul li a {
		width: auto;
		min-width: 80px;
		padding: 0 20px;
		text-align:left;
}

/*Display the dropdown on hover*/
#top_cs_menu_container ul li a:hover + .hidden, .hidden:hover {
		display: block;
}

/*Style 'show menu' label button and hide it by default*/
#top_cs_menu_container .top_cs_show-menu {
		font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
		text-decoration: none;
		/* color: #fff; */
		/* background: #ff9900; */
		background: #ccc;
		text-align: center;
		padding: 10px 0;
		display: none;
		background-color: #ffffff;
		color: #00559a;
		border-color: #e1e1e1;
		font-size: 30px;
}

/*Hide checkbox*/ 
#top_cs_menu_container input[type=checkbox]{
display: none;
}
/* Show menu when invisible checkbox is checked */
#top_cs_menu_container input[type=checkbox]:checked ~ #top_cs_menu{display: block;background: #ccc;z-index: 999;width: 90%;/* margin-bottom: 104px; *//* padding-bottom: 50px; */}
		
/*Responsive Styles*/

@media screen and (max-width : 740px){
	/*Make dropdown links appear inline*/
	#top_cs_menu_container ul {
			position: absolute;
			display: none;
	}
	/*Create vertical spacing*/
	#top_cs_menu_container li {
			margin-bottom: 2px;
	}
	/*Make all menu links full width*/
	#top_cs_menu_container ul li, #top_cs_menu_container li a {
			width: 100%;
			font-size: 18px;
			font-weight: 600;
			border-color: #666;
			border-style: solid;
			border-width: 1px;
	}
	/*Display 'show menu' link*/
	#top_cs_menu_container .top_cs_show-menu {
			display:block;
			float:right;
			width:50px
	}
	/*Pointer on Hover, so that the user knows of an active link*/
	#top_cs_menu_container .top_cs_show-menu:hover {
		cursor:pointer;
	}
	/*Center the text*/
	#top_cs_menu_container li ul li a {
		text-align:center;
	}
	.separator {
		display: none ! important;
	}
}

#footer .widget { margin-left: 10px; }
#footer {padding-bottom: 0px !important; line-height:normal;}
#footer .widget a { color: #333 !important; }
#footer a:hover { text-decoration: underline; }
#footer div.av_one_fifth {margin-left: 2.25%; width: 18.2%;}
#footer div .first {margin-left: 0;}

/* Columns for better content separation
================================================== */
body div .first,
body div .no_margin {
  margin-left: 0;
}
div .flex_column {
  z-index: 1;
  float: left;
  position: relative;
  min-height: 1px;
  width: 100%;
}
div .av_one_fifth {
  margin-left: 6%;
  width: 15.2%;
}
div .av_one_fourth {
  margin-left: 6%;
  width: 20.5%;
}
div .av_one_third {
  margin-left: 6%;
  width: 29.333333333333332%;
}
div .av_two_fifth {
  margin-left: 6%;
  width: 36.4%;
}
div .av_one_half {
  margin-left: 6%;
  width: 47%;
}
div .av_three_fifth {
  margin-left: 6%;
  width: 57.599999999999994%;
}
div .av_two_third {
  margin-left: 6%;
  width: 64.66666666666666%;
}
div .av_three_fourth {
  margin-left: 6%;
  width: 73.5%;
}
div .av_four_fifth {
  margin-left: 6%;
  width: 78.8%;
}
div .av_one_sixth {
  margin-left: 6%;
  width: 11.666666666666666%;
}
div .av_one_seventh {
  margin-left: 6%;
  width: 9.142857142857142%;
}
div .av_one_eighth {
  margin-left: 6%;
  width: 7.25%;
}
div .av_one_nineth {
  margin-left: 6%;
  width: 5.777777777777778%;
}
div .av_one_tenth {
  margin-left: 6%;
  width: 4.6%;
}
/* Columns for better content separation (no margin)
================================================== */
#top div .no_margin {
  margin-left: 0;
  margin-top: 0;
}
#top .no_margin.av_one_fifth {
  width: 20%;
}
#top .no_margin.av_one_fourth {
  width: 25%;
}
#top .no_margin.av_one_third {
  width: 33.3%;
}
#top .no_margin.av_two_fifth {
  width: 40%;
}
#top .no_margin.av_one_half {
  width: 50%;
}
#top .no_margin.av_three_fifth {
  width: 60%;
}
#top .no_margin.av_two_third {
  width: 66.6%;
}
#top .no_margin.av_three_fourth {
  width: 75%;
}
#top .no_margin.av_four_fifth {
  width: 80%;
}
#top .no_margin.av_one_sixth {
  width: 16.666666666666668%;
}
#top .no_margin.av_one_seventh {
  width: 14.285714285714286%;
}
#top .no_margin.av_one_eighth {
  width: 12.5%;
}
#top .no_margin.av_one_nineth {
  width: 11.11111111111111%;
}
#top .no_margin.av_one_tenth {
  width: 10%;
}


#footer{padding:15px 0 30px 0;z-index: 1;min-height: 400px;}



.footer_color, .footer_color .site-background, .footer_color .first-quote, .footer_color .related_image_wrap, .footer_color .gravatar img .footer_color .hr_content, .footer_color .news-thumb, .footer_color .post-format-icon, .footer_color .ajax_controlls a, .footer_color .tweet-text.avatar_no, .footer_color .toggler, .footer_color .toggler.activeTitle:hover, .footer_color #js_sort_items, .footer_color.inner-entry, .footer_color .grid-entry-title, .footer_color .related-format-icon, .grid-entry .footer_color .avia-arrow, .footer_color .avia-gallery-big, .footer_color .avia-gallery-big, .footer_color .avia-gallery img, .footer_color .grid-content, .footer_color .av-share-box ul, #top .footer_color .av-related-style-full .related-format-icon, .footer_color .related_posts.av-related-style-full a:hover, .footer_color.avia-fullwidth-portfolio .pagination .current, .footer_color.avia-fullwidth-portfolio .pagination a, .footer_color .av-hotspot-fallback-tooltip-inner, .footer_color .av-hotspot-fallback-tooltip-count {
    background-color: #eeeeee;
    color: #333333;
}


.container_wrap {
  clear: both;
  position: relative;
  /* z-index: 1; */
  border-top-style: solid;
  border-top-width: 1px;
}

@media only screen and (max-width: 767px){
 #footer .container {
    width: 85%;
    max-width: 85%;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    float: none;
}
}


@media only screen and (max-width: 767px)
.flex_column{
    margin: 0;
    margin-bottom: 20px;
    width: 100%;
}

.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
    /* display: table; */
    /* content: " "; */
}

.clearfix:before, .clearfix:after, .flex_column:before, .flex_column:after, .widget:before, .widget:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.flex_column:after, .clearfix:after {
    clear: both;
}

.textwidget h3 {
font-size: 20px;
}

@media only screen and (max-width: 767px) {
	
  .responsive .boxed #wrap_all { overflow: hidden; /*needed for mobile menu scrolling */ }
  .responsive #top { overflow-x: hidden; }
  .responsive .boxed#top, .responsive #top.boxed .stretch_full , 
  .responsive.html_boxed.html_header_sticky #header,
  .responsive.html_boxed.html_header_transparency div #header{ width: 100%; max-width: 100%; }
  .responsive #top .flex_column_table_cell{display: block;}
  .responsive #top .flex_column_table{display:block;}
  
  .responsive #top #wrap_all .container {
    width: 85%;
    max-width: 85%;
    margin: 0 auto;
    padding-left:0;
    padding-right:0;
    float:none;
  }
  .responsive .units, .responsive .unit {
    margin: 0;
  }
  
  .container .av-content-small, .flex_column,.av-flex-cells .no_margin {
    margin: 0 !important;
    margin-bottom: 20px;
    width: 100% !important;
  }
  
  .av-flex-cells .no_margin{
	  display: block;
	  margin: 0;
	  height:auto !important;
	  overflow: hidden;
	  padding-left:8% !important;
	  padding-right:8% !important;
  }
  
  .av-flex-cells .no_margin .flex_cell_inner{
	    width: 100%;
		max-width: 100%;
		margin: 0 auto;  
  }
  
  .av-flex-cells .no_margin.av-zero-padding{
	  padding-left:0% !important;
	  padding-right:0% !important;
  }
  #footer {
    padding: 15px 0 30px 0;
    z-index: 1;
    min-height: 600px;
}
  .flex_column:empty{margin:0;}
}


@media only screen and (max-width: 767px){
.mainsection .iframepanel {height: 200px;-webkit-overflow-scrolling: touch;} 
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
    height: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

#footer {
min-height: 800px;
}
}

.squared-border-linkedin {
    position: relative;
    display: block;
    border: 1px solid #ccc;
    padding-bottom: 20px;
    background-color: #fff;
    padding-top: 10px;
    padding-left: 15px;
    padding-right: 15px;
}
.dialog-columns-linkedin3 {
    width: 20px;
    padding-left: 15px;
    padding-top: 15px;
    padding-right: 15px;
}

.dialog-columns-openid-link-size-linkedin {
    padding-bottom: 59%;
    padding-left: 24px;
    padding-right: 24px;
}

@media(min-width:481px) {
    .block-main-border-fix-responsive-linkedin {
        display: block;
        width: 353px;
        padding-top: 15px;
        margin-left: auto;
        margin-right: auto;
    }
}


.titlepage {
    text-align: center;
    font-size: 18px !important;
}
.no-change-header {
    margin-bottom: 0;
    padding: 0 0 20px 0 !important;
}
.mainsection .requiredimg, .mandatory-img {
    float: right;
}

extension.css: 1260
.datatrain-no-focus .datatrain-wagon span[id], .datatrain-focus .datatrain-wagon span[id] {
  line-height: 15px;
}

label {
display:inline !important;
}

.mainsection .requiredimg, .mandatory-img {
    float: left !important;
}


    /* Fix for Self Id PDF forms */
#circle-close-button {
    z-index: 103 !important;
}

@media screen and (max-device-width: 480px){
.pdf-viewer-style input[type="text"] {
	font-size: 6px !important;
	line-height: 6px;
	padding-top: 0px !important;
	border-radius: 0;
	-webkit-appearance: none;
}
}


    /* Fix for Self Id PDF forms */
#dialogTemplate-dialogForm-flowHeader-technicalHelpPanelTop a {
 float:none;
}					   